Google Android Package Manager CVE-2016-6774 Information Disclosure Vulnerability

Bugtraq ID: 94705
Class: Design Error
CVE: CVE-2016-6774
Remote: Yes
Local: No
Published: Dec 05 2016 12:00AM
Updated: Dec 20 2016 01:08AM
Credit: Michal Bednarski
Vulnerable: Google Pixel XL 0
Google Pixel C 0
Google Pixel 0
Google Nexus Player 0
Google Nexus 9
Google Nexus 7 (2013)
Google Nexus 6P
Google Nexus 6
Google Nexus 5X
Google Nexus 5
Google Android One 0
Google Android 7.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus